body {background-image:url(http://www.sinoz.de/bild/bgbreit.jpg); font-family: Verdana, Arial, Helvetica, sans-serif;color:#000080}
h1,h2,body,p,a{font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size: 1em;
         }


img{border:none;}

a:link {color:#000080;}
a:visited {color:#000080;}
a:hover {color: #FF3F00;}
a:active {color:#000080;}
a.1greyline{ border-bottom: 1px solid #FFBF00}
a.none{ text-decoration:none;}
.foto{ font-size:10pt; text-align:center; vertical-align:top; color:#009900;}
.bold {font-weight:bold;}
img.pic {border: 1px solid #000080;}


#main1 {margin-bottom:1em;border:1px solid #000080;}
h1 {background-color:#000080;color:#FFCC00;font-weight:bold;margin:0em;padding:5px;text-align: left;}
.go {background-color:#000080;color:#FFCC00;font-weight:bold;margin:0em;padding:5px;text-align: left;}
#main p.text {color:#000080;margin:0em 1em 0em 1em;padding:5px;text-align:justify;}
#main p.texteng {margin:0em;padding:1px;text-align:justify;}
#main em {color:#000080;font-style:normal;font-weight:bold;}
#main p.center {text-align:center;}
#main p.r {text-align: right;margin:3em 1em 1em 1em;}


#teaserbox {font-size:0.8em;padding-bottom:5px;text-align: left;margin-left:10px;margin-right:0px;padding-right:0px;}
#teaserbox .info {border:1px solid #FFCC00;margin-bottom:1em;}
#teaserbox .info h2 {background-color:#FFCC00;color:#9F0000;font-weight:bold;margin:0em;padding:5px;}
#teaserbox .info p.text {color:#000080;padding:0.5em;margin:0em;padding:5px;text-align:justify;}
#teaserbox .info p.texteng {margin:0em;padding:1px;text-align:justify;}
#teaserbox .info em {color:#000080;font-style:normal;font-weight:bold;}

#footer {margin-top:1em;}